Page MenuHomePhabricator

Need a way to insert arbitrary symbols, esp. RLM mark
Closed, ResolvedPublic

Related Objects

StatusAssignedTask
ResolvedPginer-WMF
ResolvedPginer-WMF
ResolvedNone
ResolvedAmire80
InvalidNone
OpenAmire80
DeclinedNone
ResolvedPetar.petkovic
ResolvedPetar.petkovic
ResolvedPetar.petkovic
ResolvedPginer-WMF
OpenNone
ResolvedPetar.petkovic
ResolvedPetar.petkovic
ResolvedPetar.petkovic
ResolvedPginer-WMF
Resolvedsanthosh
Resolveddchan
Resolvedsanthosh
Resolvedsanthosh
ResolvedNikerabbit
Opensanthosh
Resolvedsanthosh
ResolvedPginer-WMF
OpenNone
ResolvedPginer-WMF
InvalidNone
ResolvedPetar.petkovic
Resolvedsanthosh
Resolvedsanthosh

Event Timeline

Arrbee created this task.Jan 20 2016, 11:27 AM
Arrbee raised the priority of this task from to Needs Triage.
Arrbee updated the task description. (Show Details)
Arrbee added a project: ContentTranslation.
Arrbee added a subscriber: Arrbee.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 20 2016, 11:27 AM
Arrbee moved this task from Bugs to Enhancements on the ContentTranslation board.Jun 22 2018, 1:40 PM
Pginer-WMF closed this task as Resolved.May 27 2019, 2:10 PM
Pginer-WMF claimed this task.
Pginer-WMF added a subscriber: Pginer-WMF.

The new version of Content translation uses the editing surface from Visual Editor, which allows for inserting special characters and templates, which should support this usecase. Please reopen if any related limitation is found in this area.